System.Windows.Forms 1.0.5000.0 2.0.0.0 System.Windows.Forms.Control System.ComponentModel.Designer("System.Windows.Forms.Design.DateTimePickerDesigner, System.Design, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a", "System.ComponentModel.Design.IDesigner") System.ComponentModel.DefaultProperty("Value") System.ComponentModel.DefaultEvent("ValueChanged") System.Runtime.InteropServices.ComVisible(true) System.ComponentModel.DefaultBindingProperty("Value") System.Runtime.InteropServices.ClassInterface(System.Runtime.InteropServices.ClassInterfaceType.AutoDispatch) To be added. To be added.
- Constructor
  To be added.
  To be added.
  1.0.5000.0
  2.0.0.0
- Property
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.Drawing.Color To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Event
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.EventHandler To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.Drawing.Image To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Event
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.EventHandler To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  2.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.Windows.Forms.ImageLayout To be added. To be added. To be added.
- Event
  2.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.EventHandler To be added. To be added.
- Property
  System.ComponentModel.Localizable(true)
  System.ComponentModel.AmbientValue(null)
  System.Drawing.Font To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Drawing.Color To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Drawing.Color To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Drawing.Color To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Drawing.Color To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Drawing.Color To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(true)
  System.ComponentModel.Bindable(true)
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Event
  2.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.EventHandler To be added. To be added.
- Event
  System.EventHandler To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Windows.Forms.AccessibleObject To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Windows.Forms.CreateParams To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.RefreshProperties(System.ComponentModel.RefreshProperties.Repaint)
  System.ComponentModel.DefaultValue(null)
  System.ComponentModel.Localizable(true)
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Field
  System.Drawing.Color To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Drawing.Size To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Field
  System.Drawing.Color To be added. To be added. 1.0.5000.0 2.0.0.0
- Field
  System.Drawing.Color To be added. To be added. 1.0.5000.0 2.0.0.0
- Field
  System.Drawing.Color To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0
- Property
  2.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.Boolean To be added. To be added. To be added.
- Event
  2.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.EventHandler To be added. To be added.
- Event
  System.EventHandler To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.Localizable(true)
  System.ComponentModel.DefaultValue(System.Windows.Forms.LeftRightAlignment.Left)
  System.Windows.Forms.LeftRightAlignment To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.Drawing.Color To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Event
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.EventHandler To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.RefreshProperties(System.ComponentModel.RefreshProperties.Repaint)
  System.Windows.Forms.DateTimePickerFormat To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Event
  System.EventHandler To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.DateTime To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Field
  System.DateTime 12/31/9998 12:00:00 AM To be added. To be added. 1.0.5000.0 2.0.0.0 System.ComponentModel.Browsable(false) System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
- Property
  2.0.0.0
  System.DateTime To be added. To be added. To be added.
- Property
  System.DateTime To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Field
  System.DateTime 1/1/1753 12:00:00 AM To be added. To be added. 1.0.5000.0 2.0.0.0 System.ComponentModel.Browsable(false) System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
- Property
  2.0.0.0
  System.DateTime To be added. To be added. To be added.
- Event
  2.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.Windows.Forms.MouseEventHandler To be added. To be added.
- Event
  2.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.Windows.Forms.MouseEventHandler To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  2.0.0.0
  System.ComponentModel.Browsable(false)
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.Windows.Forms.Padding To be added. To be added. To be added.
- Event
  2.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.EventHandler To be added. To be added.
- Event
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.Windows.Forms.PaintEventHandler To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
  System.ComponentModel.Browsable(false)
  System.Int32 To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  2.0.0.0
  System.ComponentModel.Localizable(true)
  System.ComponentModel.DefaultValue(false)
  System.Boolean To be added. To be added. To be added.
- Event
  2.0.0.0
  System.EventHandler To be added. To be added.
- Method
  System.Void `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. 1.0.5000.0
- Property
  System.ComponentModel.DefaultValue(false)
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(false)
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
  System.ComponentModel.Browsable(false)
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Event
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
  System.ComponentModel.Browsable(false)
  System.EventHandler To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.RefreshProperties(System.ComponentModel.RefreshProperties.All)
  System.ComponentModel.Bindable(true)
  System.DateTime To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Event
  System.EventHandler To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0